﻿[role=banner] {
	behavior: url(/Custom/Roadstar/Scripts/PIE.htc);
	-pie-background: linear-gradient(-90deg, #FFCA08, #ECA906);
}
[role=navigation] {
	behavior: url(/Custom/Roadstar/Scripts/PIE.htc);
	-pie-background: linear-gradient(-90deg, #585751, #070707);
}
[role=navigation] li.navCMSListMenuLinkHighlighted a {
	behavior: url(/Custom/Roadstar/Scripts/PIE.htc);
	-pie-background: linear-gradient(-90deg, #E7E7E7, #CECECE);
}

[role=navigation] li a:hover {
	-pie-background: linear-gradient(-90deg, #8b8b8a, #575650);
}
#sideNav {
	behavior: url(/Custom/Roadstar/Scripts/PIE.htc);
	-pie-background: linear-gradient(360deg, #D9D9D9, #FFFFFF);
}
[role=main] 
{
    position: relative;
    z-index: -999;
}
#hero {
	behavior: url(/Custom/Roadstar/Scripts/PIE.htc);
	position: relative;
	z-index: -99;
	-pie-background: linear-gradient(-90deg, #F5C000, #DF9E00);
}

#hero h1, #hero h2, #hero p {
  margin-left: 30px;
}


[role=contentinfo] LI.pace 
{
    width: 56px;  
}

[role=contentinfo] LI.courierpost 
{
    width: 102px;
}

[role=contentinfo] LI.roadstar 
{
    width: 91px;
}

[role=contentinfo] LI.contractlogistics 
{
    width: 144px; 
}


